DBLSQD Qt SDK
=============

Feed
----
.. doxygenclass:: dblsqd::Feed
    :members:

UpdateDialog
------------
.. doxygenclass:: dblsqd::UpdateDialog
    :members:

Release
-------
.. doxygenclass:: dblsqd::Release
    :members:

SemVer
------
.. doxygenclass:: dblsqd::SemVer
    :members:


Index & Search
==============

* :ref:`genindex`
* :ref:`search`

